__IF_EXISTS__
SELECT 1
  FROM CI_UT_INSTL_DTL
 WHERE SCRIPT_FILE_NAME = 'FW4201_POSTDATA2.SQL'
   AND END_DTTM IS NOT NULL
/
__THEN__

__EXIT__

__ENDIF__

__IF_EXISTS__
SELECT 1
  FROM CI_INSTALL_PROD
 WHERE INSTALL_OPT_ID = '11111'
   AND OWNER_FLG = 'F1'
/
__ELSE__

__EXIT__

__ENDIF__


UPDATE CI_PORTAL SET USER_CONFIG_FLG ='N'
WHERE PORTAL_CD like 'F1_SCHEMA_%'
/


UPDATE CI_PORTAL_ZONE SET DISPLAY_SW='N'
WHERE PORTAL_CD like 'F1_SCHEMA_%' and TRIM(ZONE_CD) = 'F1-SCHEMA-ED'  
/
